﻿.M1.navigation-main  {
	display: block;
}
.mobile-wrapper {
	background: #fff;
}

@media (min-width: 768px) { 
  
}
@media (min-width: 992px) { 
	
}
@media (min-width: 1200px) { 
	
}

@media (max-width: 1199px) { 
  .M1.navigation-main  { 
      position: initial;
        left: auto;
        top: auto;
    }
    .M2 {
        -webkit-column-count: 1;
        -moz-column-count: 1;
        column-count: 1;
    }
	.header-search #q {
      max-width: 991px;
      width: 425px;
  }
  .category-expanded ul.navigation-main {
    display: none;
  }
  .minicart .go-to-cart {
    text-align: right;
  }
}
@media (max-width: 991px) { 
    .header-search #q {
      max-width: 991px;
      width: 185px;
    }
}
@media (max-width: 768px) { 
    .displayMode, .pageView, .product-box .button .quick-view {
        display: none;
    }
    
  
    .minicart {
       width: 100% !important;
    }
    .zopim {
      bottom: 10px !important;
      right: auto !important;
      left: 5px !important;
      display: none !important;
    }
    /* .mobile-nav.horizontal {
      display: none;
    } */
    .mobile-wrapper  {
        display: block;
    }
    .navigation-homepage {
      	display: none;
    }
    .category-collapsed ul.navigation-main {
      	left: 0;
    }
    .category-collapsed ul.navigation-main li {
        padding: 0;
        margin: 0;
    }
    .category-collapsed ul.navigation-main li a { 
     	border: none; 
    }
    .category-expanded button, .navigation-category button {
  		display: none;
    } 
    .category-expanded button.mobile-menu-trigger, .navigation-category button.mobile-menu-trigger {
        display: block;
    }
    .col-sm-offset-3 {
        margin-left: 0;
    } 
    
  	.header-top .header-navigation a {
   		font-size: 0;
    }
    .header-navigation, .header-links {
        float: right;
        width: auto;
    }
    .header-links {
    	float: right;
        padding-right: 0;
    }
    .header-links ul li {
        float: left;
        font-size: 0;
        margin: 11px 5px;
    }
  .header-links ul  > :first-child {
   font-size: 13px !important;
  }
  	.form-group {
    	margin: 0;
  		position: relative;
        float:none;
  	}
    .header-search button { 
        position: absolute;
        top: 0;
        right: 0;
    }
    .button-login {
        clear: both;
        margin-top: 10px;
    }
    .button-login {
       float: left;
    }
    .footer {
      padding-bottom: 10px;
    }
    .footer .social li {
       margin: 0.4em 0 -0.3em 0.5em;
    }
  
    .paragraphHeader h3 {
       line-height: 1.4;
       margin-bottom: 0.5em;
    }
    .paragraphText ul li:before {
        vertical-align: top;
        margin-top: 6px;
    }
    .rtc-telephone, .rtc-email, .rtc-newsletter, .rtc-youtube, .rtc-facebook, .rtc-home {
      width: 20px;
      height: 20px;
      margin-left: 5px;
    }
  
  
    .pageView .text {
        width: 45%;
        margin: 0.7em 0.5em 0 0;
    }
    .pageView .text-center {
      	margin: 10px 0 0 0;
        text-align: left;
        display: block;
        clear: both;
    }
    .pageView {
        width: 100%;
    }    
    .login-aside .paragraphButton {
        margin: 0 0 15px 0;
    }
    #login .reset-password {
        margin-left: 1em;
    }
    .right-side-forms-wrapper:before {
        left: -5px;
    }
    .right-side-forms-wrapper {
        margin: 1em;
    }
    .right-side-forms .content-form {
  	    padding-left: 2em;  
  	}
    .controls input[type="text"] {
        max-width: 100%;
    }
  
    .btn-main, .btn-blue, .btn-finalize, .btn-continue-shop, .btn-main--darker, .btn-clear-cart {
      width: 45%;
      text-align: center;
      margin: 0 0 10px 0;
    }
    .cart-row  {
      margin: 0 0 10px 0;
      padding: 0 0 10px 0;
      border-bottom: 1px solid #eee;
    }
  
    .table-order tr {
      border-bottom: 1px solid #eee;
    }
    .table-order th {   
  	  display: none;  
    }
    .table-order td {
      display: inline-block;
      width: 50%;
      border: none;
    }
    .pagination>li>a, .pagination>li>span {
  	  padding: 6px 10px;
    }    
    .banner-home-small {
       width: 50%;
    }
    .middle-slider {
       margin: 0 0 20px 0;
    }
    .form-group, .button-login {
       margin: 0;
    }
    .quicklist-search form {
      display: block;
    }
    .quicklist-search input {
      width: 90%;
      display: inline-block;
    }
    .header-search #q {
      max-width: 991px;
      width: 100%;
    }
    .navigation-category .M1.navigation-main {
      display: none !important;
    }
    .product-carousel .list {
      padding: 20px 30px 0;
    }
    .product-carousel .slick-arrow {
      width: 22px;
    }
    .product-carousel .flex-next {
      background-position: right 0px;
    }
}
@media (max-width: 450px) { 
    /* .main-content {
      padding: 0;
    } */
    .banner-home-small {
       width: 100%;
    }
    .form-group {
       margin: 0 0 15px 0;
    }
    .button-login {
      margin: 0;
    }
    .btn-main, .btn-blue, .btn-finalize, .btn-continue-shop, .btn-main--darker, .btn-clear-cart {
      width: 100%;
    }
    .header-search {
  	  margin: 10px 0; 
    } 
    .button-login {
      margin: 10px 0 0 0;
    }
  
    .main-slider .item, .middle-slider .item, .download-catalog {
       // height: 200px;
       background-position: center;
    }
  
    .table-bordered>tbody>tr {
  		border-bottom: 1px solid #ddd;
    }
    .table-bordered>tbody>tr>td, .table-bordered>tbody>tr>th, .table-bordered>tfoot>tr>td, .table-bordered>tfoot>tr>th, .table-bordered>thead>tr>td, .table-bordered>thead>tr>th {
      display: block;
      padding: 5px 8px;
      border: none !important;	
    }
    .header-tab {
       display: inline-block !important;
    }
  
  
    .product-box--list .detail, .product-box--list .shortDescription {
  		min-height: auto;
        height: auto;
    }
    
}

/*Mobile Menu Button*/
@media (max-width: 1199px) {
  .mobile-menu-trigger {
    float: left;
    height: 40px;   
    background-color: #2a3b8f;
    color: #fff;
    padding: 0 1em;
  }
  .mobile-menu-trigger span {
    padding-left: 0.5em;
  }
}
.inchide-btn {
z-index: 999;
}